Subject: Re: linux-next: manual merge of the kvm tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 22 Dec 2008 16:13:24 +1100

On Mon, 2008-12-22 at 14:52 +1100, Stephen Rothwell wrote:
> 
> The former patch changes the _tlbia() to _tlbil_all() in
> kvm_arch_vcpu_put().  The latter restructures this code.
> 
> I don't know enough to fix this up, so for today I have merely used the
> kvm tree version.  Please come up with something better (if needed) and I
> can use that as a merge resolution.

Hollis, can you have a look ? I suspect whatever is in the kvm tree is
ok, provided it doesn't use the old names such as _tlbia() or _tlbie()
which don't exist anymore for nohash...

Cheers,
Ben.